<template>
    <div class="Ad">
        <h1>Ad444999</h1>
    </div>
</template>

<script>
import { mapActions } from "vuex";

export default {
    name: "Ad",
    data() {
        return {};
    },
    created() {
    },
    methods: {
    }
};
</script>
